Ciao,

non so se capita solo a me ma in una VM Backtrack R1 (avviata con VMware Player) dopo aver aggiornato la distro con i soliti comandi apt-get update && apt-get upgrade, il pacchetto r8187-drivers installa i drivers in /lib/modules/2.6.5.34.

Tuttavia il kernel Ŕ un 2.6.34 e quindi tali drivers non funzionano pi¨. Ne sapete qualcosa ?